#popup_wrapper p, #popup_wrapper textarea {
	font-size: 14px;
	margin-top: 20px
}
#popup_wrapper #email, #popup_wrapper #name, #popup_wrapper #phone {
	background-repeat: no-repeat;
	background-position: 8px 10px
}
#popup_wrapper {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	overflow: auto;
	position: fixed;
	background: rgba(49,49,49,.7);
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
	z-index: 9;
	font-family: Verdana, Geneva, sans-serif
}
@keyframes fadein {
from {
opacity:0
}
to {
	opacity: 1
}
}
@-moz-keyframes fadein {
from {
opacity:0
}
to {
	opacity: 1
}
}
@-webkit-keyframes fadein {
from {
opacity:0
}
to {
	opacity: 1
}
}
@-ms-keyframes fadein {
from {
opacity:0
}
to {
	opacity: 1
}
}
@-o-keyframes fadein {
from {
opacity:0
}
to {
	opacity: 1
}
}
#popup_wrapper img#close {
	top: -25px;
	right: -30px;
	cursor: pointer;
	position: absolute
}
#popup_wrapper div#popupContact {
	width: 22%;
	position: relative;
	margin: 11% auto 0
}
#popup_wrapper form {
	background: #fff;
	padding: 30px 20px 0px 20px;
	border-radius: 10px;
	border: 2px solid #ccc
}
#popup_wrapper h2 {
	text-align: center;
	border-radius: 10px 10px 0 0
}
#popup_wrapper hr {
	border: 0;
	border-top: 1px solid #ccc
}
#popup_wrapper input[type=email], #popup_wrapper input[type=number], #popup_wrapper input[type=text] {
	width: 99%;
	padding: 10px 10px 10px 20px;
	font-size: 14px;
	margin-top: 20px;
	border-radius: 5px;
	border: 1px solid #ccc
}

#popup_wrapper textarea {
	width: 82%;
	resize: none;
	height: 50px;
	padding: 10px 10px 10px 40px;
	border-radius: 5px;
	margin-bottom: 20px;
	font-family: inherit;
	border: 1px solid #ccc;
	background-repeat: no-repeat;
	background-position: 8px 7px;
}
#popup_wrapper #phone {/*background-image:url(../img/mobile.png)*/
}
#popup_wrapper #dBtn {
	color: #fff;
	border: none;
	display: block;
	font-size: 16px;
	cursor: pointer;
	background: #313131;
	text-align: center;
	border-radius: 5px;
	text-decoration: none;
	padding: 2px 10px 5px;
	margin-bottom: 20px
}
#popup_wrapper span {
	color: #f30;
	font-weight: 900
}
@media screen and (max-width:767px) {
#popup_wrapper div#popupContact {
	width: 90%
}
}
@media screen and (max-width:360px) {
#popup_wrapper input[type=email], #popup_wrapper input[type=text], #popup_wrapper textarea {
	width: 100%
}
}
@media (min-width:768px) and (max-width:1023px) {
#popup_wrapper input[type=email], #popup_wrapper input[type=text], #popup_wrapper textarea {
	width: 100%
}
#popup_wrapper div#popupContact {
	width: 50%
}
}
@media (min-width:1024px) and (max-width:1279px) {
#popup_wrapper div#popupContact {
	width: 35%
}
}
@media (min-width:1280px) and (max-width:1439px) {
#popup_wrapper div#popupContact {
	width: 28%
}
}
@media (min-width:1920px) and (max-width:2000px) {
#popup_wrapper div#popupContact {
	width: 20%
}
}
.mb-30 {
	margin-bottom: 30px
}
.h3_color {
	color: #d6973d!important
}
